<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="HexagonMI.CadConvert.Win32" version="2017.4.0" targetFramework="native" />
  <package id="HexagonMI.CadConvert.Win32.redist" version="2017.4.0" targetFramework="native" />
  <package id="HexagonMI.CadConvert.x64" version="2017.4.0" targetFramework="native" />
  <package id="HexagonMI.CadConvert.x64.redist" version="2017.4.0" targetFramework="native" />
</packages>